# notifier.hide Hides the notifier window
Usage
    notifier.hide [-n|--noanim]
Description
Hide the notifier window Please note that the user can forcibly disable the notifier for a limited period of time (a sort of "don't bug me" option).
Switches
-n
Causes the hide operation is not animated.
Syntax Specification
    notifier.hide [-n|--noanim]
See also
notifier.show notifier.message $notifier.isenabled

Index, Commands

KVIrc 3.4.2 Documentation
Generated by ports-i386 at Sun Mar 7 07:08:54 2010